Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List document share

GET/workspaces/{organizationId}/documents/{id}/share
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200

The active share for this document, if any.

tokenstringrequired
documentIdstringrequired
includeChildrenbooleanrequired
createdAtstringrequired
expiresAtstring | nullrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/documents/string/share'
Response
{
  "token": "string",
  "documentId": "string",
  "includeChildren": true,
  "createdAt": "string",
  "expiresAt": "string"
}